A:link {color:#333333;font-weight:bold;text-decoration:underline;}
A:visited {color:#333333;font-weight:bold;text-decoration:underline;}
A:active {color:#333333;font-weight:bold;text-decoration:underline;}
A:hover {color:#0000ff;font-weight:bold;text-decoration:underline;}

body {font-family:arial, times new roman, times, serif; font-size:12px; color: #000000;}
.text {font-family:arial, times new roman, times, serif; font-size:12px; color: #000000;}	
